Cyberduck Mountain Duck CLI

#5440 closed defect (fixed)

Trying to upload a file to RackspaceCloudFiles always generates an error

Reported by: https://www.google.com/accounts/o8/id?id=aitoawnbu6y7kprbazxq8iwoinbt8-4bd5-dq_m Owned by:
Priority: high Milestone: 3.8
Component: cloudfiles Version: 4.0b6
Severity: blocker Keywords:
Cc: Architecture:
Platform: Windows 7

Description (last modified by dkocher)

Trying to upload a file to RSCloud generates the following error:

Invalid Name: Null.

Transcript attached:

HTTP/1.1 404 Not Found
HTTP/1.1 404 Not Found
Content-Length: 0
Content-Type: text/plain; charset=UTF-8
Date: Wed, 17 Nov 2010 22:46:43 GMT

Change History (4)

comment:1 Changed on Nov 17, 2010 at 11:09:14 PM by dkocher

  • Component changed from core to cloudfiles
  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from new to closed

In r7546. You have to create a container first using File → New Folder….

comment:2 Changed on Nov 17, 2010 at 11:09:46 PM by dkocher

  • Description modified (diff)

comment:3 follow-up: Changed on Nov 17, 2010 at 11:12:28 PM by https://www.google.com/accounts/o8/id?id=aitoawnbu6y7kprbazxq8iwoinbt8-4bd5-dq_m

However, I am trying to upload to an existing container.

Upon logging in, I expand the container, then press the upload button and select the file for upload. Maybe this does not in fact select the container for upload?

comment:4 in reply to: ↑ 3 Changed on Nov 18, 2010 at 8:58:55 AM by dkocher

Replying to https://www.google.com/accounts/o8/id?id=aitoawnbu6y7kprbazxq8iwoinbt8-4bd5-dq_m:

However, I am trying to upload to an existing container.

Upon logging in, I expand the container, then press the upload button and select the file for upload. Maybe this does not in fact select the container for upload?

Yes it will try to upload to the root. Not only expand the container, but double click to enter it. Then selecting files for upload should put them in the container.

Note: See TracTickets for help on using tickets.
swiss made software